# Inventory System
A demo of an inventory system that should provide interface for operating on 6 item slots and interacting with items.

* WSAD - Movement
* LMB - pick up item / interact with menu
* TAB - Open/Close inventory
